Bug 148 - can't change 'component...'
Summary: can't change 'component...'
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1r
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-20 11:39 UTC by Bill Nottingham
Modified: 2018-08-23 16:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-08 01:13:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 1998-11-20 11:39:20 UTC
Attempting to change bug #142's component
to gtk fails. Attempting to change it to
other things succeed. I'm confused.

Comment 1 Need Real Name 1998-11-24 00:25:59 UTC
this is an issue with the html encoding/decoding.  work is in progress
to address this issue.

Comment 2 Need Real Name 1998-12-08 01:13:59 UTC
bugzilla should now handle components with "+"'s correctly


Note You need to log in before you can comment on or make changes to this bug.